*{
    padding:0;
    margin:0;
    box-sizing: border-box;
}

body{
    background-color:#233344;
    height: 100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
}

a {
    color:#fff;
    font-family:arial;
    font-size:13px;
    font-weight:bold;
    display:block;
    padding:10px 15px;
    text-decoration:none;
    border:1px solid #fff;
    margin-top:40px;
    text-transform: uppercase;
}

a:hover {
    background-color:#339966;
}